@charset "utf-8";

/* The rutherford main css template
 * created by Mike Oliver @ EFX
 * 
*/

/* ################################    GENERAL STYLES    ################################ */
@font-face {
    font-family: 'metropolis_1920regular';
    src: url('/templates/rutherford_main/fonts/metropolis_1920-webfont.eot');
    src: url('/templates/rutherford_main/fonts/metropolis_1920-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/rutherford_main/fonts/metropolis_1920-webfont.woff') format('woff'),
         url('/templates/rutherford_main/fonts/metropolis_1920-webfont.ttf') format('truetype'),
         url('/templates/rutherford_main/fonts/metropolis_1920-webfont.svg#metropolis_1920regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'webfontbold';
    src: url('/templates/rutherford_main/fonts/nevis-webfont.eot');
    src: url('/templates/rutherford_main/fonts/nevis-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/rutherford_main/fonts/nevis-webfont.woff') format('woff'),
         url('/templates/rutherford_main/fonts/nevis-webfont.ttf') format('truetype'),
         url('/templates/rutherford_main/fonts/nevis-webfont.svg#webfontbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


.img_bground {
    background-attachment: scroll;
    background-image: url("/images/body_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}

* { margin: 0; padding: 0;  font-family: "Arial",Helvetica,sans-serif; }
a.phone[href^=tel]:link { color:#FFF; }
body { color:#000; background-color: #000; font-size: 13px; line-height: 1.6em; }
a { color: #000; text-decoration: none; }
a:hover { color: #000; text-decoration: underline; }
a img { border: 0 none; outline: medium none; } /*stop ie putting borders around image links*/
ul, ol { list-style-position: inside; padding-bottom:8px; }
ul.stepped-list, ol.stepped-list { margin-left: 15px; padding-left:15px; padding-right:15px; }
ol.stepped-list li { text-indent: -20px; }
ul.stepped-list li { text-indent: -14px; }
h1, td.contentheading { color: #000; font-size: 30px;  line-height: 27px; margin-bottom:22px; font-family: "Arial",Verdana,Arial,sans-serif; font-weight:normal;}
div.contentheading { color: #000; font-size: 32px; font-weight: 400; line-height: 27px; }
td.contentheading, div.contentheading { padding-top: 10px; padding-bottom: 25px; }
td.contentheading_news { font-weight: bold; }
h1.blogheading { padding-top: 10px; padding-bottom: 5px;}
h2 { color: #000; font-size: 22px; font-weight: normal; padding-bottom: 15px; }
h2.latest-news-title { color:#000; padding-top:20px; }
h3 { color: #000; font-size: 18px; font-weight: bold; padding-bottom: 5px; }
h4 { color: #000; font-weight: bold; padding-bottom: 15px; }
tbody {	border: 0 none; }
span.article_separator { /*display: none;*/ }
.clearing, div.error { clear: both; /*height: 5px; background-color: red;*/ }
.left { float: left; }
.right { float: right; }
/* 10px margins and paddings */
.mr10 { margin-right: 10px; }
.ml10 { margin-left: 10px; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }
.pr10 { padding-right: 10px; }
.pl10 { padding-left: 10px; }
.pt10 { padding-top: 10px; }
.pb10 { padding-bottom: 10px; }
.ptb10 { padding-top: 10px; padding-bottom: 10px; }
/* 15px margins and paddings */
.mr15 { margin-right: 15px; }
.ml15 { margin-left: 15px; }
.mt15 { margin-top: 15px; }
.mb15 { margin-bottom: 15px; }
.pr15 { padding-right: 15px; }
.pl15 { padding-left: 15px; }
.pt15 { padding-top: 15px; }
.pb15 { padding-bottom: 15px; }
.ptb15 { padding-top: 15px; padding-bottom: 15px; }
/* 20px margins and paddings */
.mr20 { margin-right: 20px; }
.ml20 { margin-left: 20px; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.pr20 { padding-right: 20px; }
.pl20 { padding-left: 20px; }
.pt20 { padding-top: 20px; }
.pb20 { padding-bottom: 20px; }
.ptb20 { padding-top: 20px; padding-bottom: 20px; }


/* ################################    HEADER STYLES    ################################ */
div#header-container {
    height: 125px;
    margin-left: auto;
    margin-right: auto;
    min-width: 996px;
    width: 100%;
	border-top: 0px solid #000;
	background-color: none;
}

div#header-left-sevice-area {
	float:left;
	color:#fff;
	right:0px;
	top:35px;
	position:absolute;
}


div#header {
    height: 125px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

div.main-site-sub-nav {
	height:100px;
	width:980px;
	background-color:#2DA2E5;
	margin-bottom:15px;
}

div#home-page-text-box {
	width:910px;
	min-height:300px;
	margin-left:38px;
}

div#home-page-text-box p{
	color:#FFF;
	line-height:1.6em;
}

div#home-page-text-box h2{
	color:#2DA2E5;
	margin-top:20px;
}

div.cat-blog-items div.category-lhs img {
float:left;
max-width:160px;
}

div.category-lhs {
width:260px !important;
}

div.category-lhs table {
width:260px !important;
}




div.main-site-empty-nav {
	height:100px;
	width:980px;
	background-color:#2DA2E5;
	margin-bottom:15px;
	margin-left:-15px;
}

div.main-site-empty-nav-title {
	width:930px;
	font-size:30px;
	color: #FFF;
	text-transform:uppercase;
	float:left;
	margin-top:44px;
	margin-left:25px;
}
table.blog {
max-width:980px;
}

div.cat-blog-items {
padding: 10px 0px; border-top: 1px dotted #DDDDDD;
max-width:600px;
float:left;
}

div.main-site-sub-nav-title {
	width:500px;
	font-size:30px;
	color: #FFF;
	text-transform:uppercase;
	float:left;
	margin-top:44px;
	margin-left:25px;
}

div.main-site-empty-nav-title h1 {
	font-size:30px;
	color: #FFF;
	text-transform:uppercase;
	font-weight:bold;
	font-family: "webfontbold",Verdana,Arial,sans-serif;
}

div.main-site-sub-nav-title h1 {
	font-size:27px;
	color: #FFF;
	text-transform:uppercase;
	font-weight:bold;
	font-family: "webfontbold",Verdana,Arial,sans-serif;
}


div.main-site-sub-nav-menu {
	width:455px;
	float:left;
}

ul.menu_sub-menu { float:left; color:#FFF; width: 455px; margin-top:20px;}
ul.menu_sub-menu li { float:left; width:33%; list-style:none; margin-bottom:5px; }
ul.menu_sub-menu span { font-family: "webfontbold",Verdana,Arial,sans-serif; }
ul.menu_sub-menu span:hover { text-decoration:underline;}	
ul.menu_sub-menu li a:hover { text-decoration:none;}
ul.menu_sub-menu li a { float:left; color:#FFF; font-weight:normal; text-transform:uppercase; font-size:12px; }
ul.menu_sub-menu li a:before { content: "\00BB"; padding-right: 10px; font-size:1.5em;  }
div#header-left {
    float: left;
    height: 125px;
    width: 450px;
	position: relative;
}

div#header-left-logo { top:11px; left: 0px; position: absolute; height: 121px; width:314px;}
div#header-left-logo h1 { font-size: 2.8em; }
img.logo-link { /* extra positioning here if required */ }

div#header-right {
    float: left;
    height: 125px;
    width: 530px;
	position: relative;
}

div#header-right-top-nav {
	width:530px;
	height:125px;
	position:relative;
}

div#hm-special-click-to-claim {
position:absolute;
bottom:-7px;
left:-25px;
z-index: 100;
}

div#hm-special-expiry{
position:absolute;
top:30px;
right:35px;
z-index: 100;
color:#FFF !important;
font-weight:bold;
}

div#hm-special-expiry-2 {
position:absolute;
top:30px;
right:35px;
z-index: 100;
color:#FFF !important;
font-weight:bold;
}


.products_contacts {
    color: #ACB0BA;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}

.contacts {
    color: #ACB0BA;
    font-size: 12px;
    line-height: 14px;
}

div#home-big-box-left {
	float:left;
}

div#home-big-box-right {
	float:left;
}

div.sigplus-gallery {
	/*margin-left:63px;*/
}

div#home-special-box {
	height:331px;
	width:980px;
	float:left;
	/*background-image: url("/templates/rutherford_main/images/special_bg.jpg");*/
	margin-top:20px;
	position:relative;
}

div#home-special-box-2 {
	height:331px;
	width:980px;
	float:left;
	/*background-image: url("/templates/rutherford_main/images/special_bg.jpg");*/
	margin-top:15px;
	position:relative;
  margin-bottom:15px;
}

a.nav:link, a.nav:visited {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
}

a.nav-header:link, a.nav:visited {
    color: #FFF !important;
    font-size:18px !important;
    text-decoration: none;
}

span.nav_div_header {
	color: #2DA1E5;
    margin-left: 6px;
    margin-right: 5px;
	font-size:15px;
	font-weight:bold;
	

}

a.nav-header {
    color: #FFF !important;
    font-size:16px !important;
    text-decoration: none;
}

a:link, a:visited {
    color: #2DA2E5;
    text-decoration: none;
}

div#footer-show-rooms-area-sleve {
	width:980px;
	float:left;
	height:420px;

}


div#footer-show-room-5 {
float:left;
height:141px;
width:214px;
margin-right:17px;
margin-left:37px;
margin-top:65px;
}

div#footer-show-room-6 {
float:left;
height:141px;
width:214px;
margin-right:17px;
margin-left:0px;
margin-top:65px;
}

img.show-room {
padding:9px;
display:none;
}

div#footer-show-room-1 {
float:left;
height:141px;
width:214px;
margin-right:17px;
margin-left:37px;
}

p.footer-show-room-title {
font-weight:bold;
font-size:18px;
color:#FFF;
padding-top:10px;
padding-bottom:5px;
}

div#header-right-top-nav-ph {
float:left;
width:320px;
height:155px;
position:absolute;
right:20px;
top:-60px;
background-image: url("/templates/rutherford_main/images/phone-bg.png");
background-position: center top;
background-repeat: no-repeat;
}

div#header-right-top-nav-ph-tick {
width:42px; 
height:60px;
float:left;
margin-left:10px;
margin-top:80px;

}

div#header-right-top-menu {
float:left;
position:absolute;
bottom:-5px;
right:10px;
}

div#home-intro-top-box-message {
padding-top:0px;
margin-left:30px;

}

div.home-slogan p{
font-size:22px;
line-height:26px;
color:#FFF;

}

div.message-line {
width:740px;
height:48px;
float:Left;
padding-top:5px;
padding-bottom:5px;
}

div.big-tick {
width:51px;
height:46px;
float:Left;
padding-right:15px;
}

div.home-slogan {
margin-top:15px;

}
div#header-right-top-nav-ph-text {
float:left;
margin-left:16px;
margin-top:75px;

}

p.header-ph-delivered {
color:#FFF;
font-size:22px;
font-weight:bold;
}

p.header-ph-delivered-call-now {
color:#FFF;
font-size:20px;
}

p.footer-show-room-content:before {
content:url('/templates/rutherford_main/images/blue-arrow.png');
margin-right:5px;
}

p.footer-call-now :before{
content:url('/templates/rutherford_main/images/grey-arrow.png');
margin-right:5px;
}

p.footer-call-now {
font-size: 22px; 
color:#2993CF; 
font-weight:bold;
line-height:34px;
}

p.footer-show-room-content {
color:#B2B2B2;
padding-top:0px;
font-size:14px;
margin:0px;

}

div#footer-show-room-2 {
float:left;
height:141px;
width:214px;
margin-right:17px;
}

div#footer-show-room-3 {
float:left;
height:141px;
width:214px;
margin-right:17px;
}

div#footer-show-room-4 {
float:left;
height:141px;
width:214px;
}

div#header-right-top-nav ul { width: 478px; height: 45px; list-style-type: none; float:right; }
div#header-right-top-nav ul li a { /* link override if required */ }
li.header-right-top-link { float: left; display: inline-block; height: 24px; margin-top: 21px; }
li.top-link-home { width: 36px; }
li.top-link-about { width: 40px; }
li.top-link-1 { width: 40px; }
li.top-link-2 { width: 40px; }
li.top-link-3 { width: 40px; }
li.top-link-blog { width: 40px; }
li.top-link-login { width: 40px; }
li.header-right-top-divider { height: 11px; float: left; width: 2px; margin-top: 25px; margin-left: 16px; margin-right: 16px; border-right: 1px solid #454445; }

div#header-right-phone {
	float: left;
	height: 85px;
	width: 500px;
	position: relative;
	text-align: right;
	position: relative;
}

div#header-right-phone h1 { top: 12px; right: 0px; position: absolute; font-size: 2.5em; }

div.search-site { bottom: 8px; right: 0px; position: absolute; }
input#mod_search_searchword { width: 140px; height: 20px; border:none; padding: 2px 5px 0 6px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
/* if using a search button */
input.button-site { height: 22px; width: 28px; border: none; background-color: #7A9B7A; color: #fff; border-top-right-radius: 4px; border-bottom-right-radius: 4px; cursor: pointer; }

div#header-bottom {
	float: left;
	height: 50px;
	width: 980px;
	position: relative;
}



div#home-intro-top-box {
	min-height:290px;
	width:940px;
	padding-left:20px;
	padding-right:20px;
	background-image: url("/templates/rutherford_main/images/bground_intro.png");
	color: #8F939C;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	
}

a.header_index:link, a.header_index:visited {
    color: #D0D0D1;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
}

ul.menu_topper { list-style: none; width: 980px; height: 50px; }
ul.menu_topper li {
	float: left;
	height: 50px;
	width: 135px;
	margin-left: 3px;
	margin-right: 3px;
	position: relative;
	/*gradients if required*/
	background: #CCE0CC;
	background: -webkit-gradient(linear, top center, bottom center, from(#CCE0CC), to(#338533));
	background: -webkit-linear-gradient(top, #CCE0CC, #338533);
	background: -moz-linear-gradient(top, #CCE0CC 0%, #479147 101%);
	background: -o-linear-gradient(top, #CCE0CC, #338533);
	background: -ms-linear-gradient(top, #CCE0CC, #338533);
	/*rounded top corners if required*/
	-border-top-left-radius: 8px;
	-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
ul.menu_topper li#current { background: #fff; }
ul.menu_topper li a { display:block; height: 50px; }
ul.menu_topper li a span { position: absolute; top: 36%; left: 36%; }
ul.menu_topper li a span:hover { text-decoration: underline; }
ul.menu_topper li.item1 { margin-left: 0px; }
ul.menu_topper li.item9 { /* item override if required */ }
ul.menu_topper li.item5 { /* item override if required */ }
ul.menu_topper li.item6 { /* item override if required */ }
ul.menu_topper li.item7 { /* item override if required */ }
ul.menu_topper li.item8 { /* item override if required */ }
ul.menu_topper li.item3 { width: 134px; margin-right: 0px; }


/* ################################    PAGE STYLES    ################################ */
div#page-container {
	margin-left: auto;
    margin-right: auto;
	width: 100%;
    background-color: none;
    min-width: 996px;
	position:relative;
}

div#page {
    margin-left: auto;
    margin-right: auto;
	width: 980px;
	background-color:none;
	min-height: 500px;
	position: relative;

}

div#mobile-locations {
	color:#000;
	font-size:8px;
	margin-top:-52px;
	width:100px;
	margin-left:130px;
	line-height:10px;
}


div#page-padding { padding-bottom:0px; }

div#crumbs {
	width: 950px;
	margin-right: 15px;
	float: left;
	font-size: 0.8em;
	padding-bottom: 5px;
	padding-top:20px;	
}

table.contentpaneopen {
	width:100%;
}

div#cat-blog-maestro h1.blogheading {
margin-left:2px;

}

div#crumbsproduct {
	width: 940px;
	margin-left:5px;
	float: left;
	font-size: 0.8em;
	padding-bottom: 5px;
	padding-top:20px;	

}

div#page-top {
	width: 950px;
	float:left;
	padding-bottom: 15px;
	padding-top:10px;
}

div#page-middle {
	width:960px;
	float:left;
}
div#joomla-site-content {
	width:950px;
	margin-left:10px;
	padding-right:10px;
	background-color:#FFF;
	float:left;
}

div#joomla-site-content-left {
	width:675px;
	float:Left;
	min-height:800px;
	margin-left:15px;
}

div#joomla-site-content-right{
	width:260px;
	float:Left;

}

div#rhs-ads {
	width:260px;
	height:400px;
	padding-top:20px;
}

div#page-middle-left {
	width:675px;
	margin-right: 15px;
	float:left;
}

div#page-middle-right {
	width:260px;
	float:left;
	padding-top:14px;
}

/* alternate left and right for main_double template */
/* (with the sub menu nav in left hand column, content on right */
div#page-middle-left-alt {
	width:260px;
	margin-right: 15px;
	float:left;
	padding-top:14px;
}

div#page-middle-right-alt {
	width:675px;
	float:left;	
}

div#page-bottom {
	width:980px;
	float:left;
}

div#page-top {
	width:980px;
	float:left;
}

.products_contacts {
    color: #ACB0BA;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}

/* *****************************    article inner    ***************************** */
table.detail-intro-details { /* width or color if needed */ }
p.spaced-paragraph { margin:0 12px 20px 0;   }

/* *****************************    left sub menu    **************************** */
ul.menu-left-sub { padding-bottom: 40px; list-style-type: none; width: 260px; float: left; }
ul.menu-left-sub li { background-color: #E2E2E2; float: left; margin-bottom: 5px; width: 260px; height: 40px; position: relative; }
ul.menu-left-sub li:hover { background-color: #CCC; }
ul.menu-left-sub li a { display: block; height: 40px; }
ul.menu-left-sub li a span { position: absolute; left: 15px; top: 10px; }
ul.menu-left-sub li#current { background-color: #CCC; }

/* *******************************    banners    ******************************* */
/* bottom 4 */

div#page-top div#banner-mn-bottom-1 {
	margin-left:25px;
	margin-right:28px;
}

div#page-top div#banner-mn-bottom-2 {
	margin-right:28px;
}

div#page-top div#banner-mn-bottom-3 {
	margin-right:28px;
}

div#page-top div#banner-mn-bottom-4 {
	margin-right:28px;
}



div#banner-mn-bottom-1 { margin-left:0px; }
div#banner-mn-bottom-1, div#banner-mn-bottom-2, div#banner-mn-bottom-3 { float: left; margin-top: 15px; position: relative; width: 164px; margin-right: 38px; }
div#banner-mn-bottom-4 { float: left; margin-top: 15px; position: relative; width: 164px; margin-right:38px; }
div#banner-mn-bottom-5 { float:left; margin-top:15px; position:relative; width:164px;}
div#banner-mn-bottom-1 h2, div#banner-mn-bottom-2 h2, div#banner-mn-bottom-3 h2, div#banner-mn-bottom-4 h2 { padding: 10px 0 8px 0; }
/* bottom 5 */
div#banner-hm-bottom-1, div#banner-hm-bottom-2, div#banner-hm-bottom-3, div#banner-hm-bottom-4 { float: left; margin-top: 15px; position: relative; width: 182px; margin-right: 10px; }
div#banner-hm-bottom-5 { float: left; margin-top: 15px; position: relative; width: 182px; }
div#banner-hm-bottom-1 h2, div#banner-hm-bottom-2 h2, div#banner-hm-bottom-3 h2, div#banner-hm-bottom-4 h2, div#banner-hm-bottom-5 h2 { padding: 10px 0 8px 0; }
/* right 3 */
div#banner-hm-right-1, div#banner-hm-right-2, div#banner-hm-right-3 { padding-bottom: 15px; }
div#banner-hm-right-1 h2, div#banner-hm-right-2 h2, div#banner-hm-right-3 h2 { padding: 10px 0 8px 0; }
/* big single */
div.bannergroup_hm_big { padding-top: 15px; padding-bottom: 15px; }
div.hm-special-banner { padding-top:20px; margin-left:20px;}
div.hm-special-banner-2 { padding-top:20px; margin-left:20px;}
/* ******************************    login form    ****************************** */
form#form-login, .form-login { width:300px; }
div.login-row { clear: both; padding: 2px 0; }
div.login-label { float: left; margin: 10px 0px; padding: 0 3px; }
input#modlgn_remember { margin-left: 32px; }
div.login-input { float: right; padding: 1px 3px; }
div.login-input input { background-color: #FFFFFF; border: 1px solid #D2D2D2; font-weight: normal; height: 26px; line-height: normal; text-decoration: none; vertical-align: middle; padding: 2px 0 0 2px; }
#login-control-button, #logout-control-button, #pass-reset-button, #forgot-username, #user-reg { background-color: #7A9B7A; border: medium none #7A9B7A; color: #FFFFFF; cursor: pointer; width: 70px; margin:2px; padding:5px; border-radius: 3px;  height: 30px; font-weight: bold; }

/* *****************************   contact form   ****************************** */
div#aiContactSafe_mainbody_3 { margin-left:auto; margin-right:auto; width: 430px; }
div#displayAiContactSafeForm_3 { /*width:500px;*/ }
div#aiContactSafe_form_3 { width: 430px; margin-bottom:20px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_row { clear:both; padding:2px 0px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_left { float:left; padding:0px 10px; margin: 10px 0px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_left { float:left; padding:0px 3px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_right { float:left; padding:1px 3px; margin-top:2px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_right { float:right; padding:1px 3px; }
div#aiContactSafe_mainbody_3 #aiContactSafeForm { width:430px; background-image: url("/templates/rutherford_main/images/enquire_bground.jpg"); }
div#aiContactSafe_mainbody_5 #aiContactSafeForm { width:330px; background-image: url("/templates/rutherford_main/images/enquire_bground.jpg"); padding:5px;}
div#aiContactSafe_mainbody_3 div#aiContactSafe_info { margin:5px 0 10px 10px; }
div#aiContactSafe_mainbody_3 div#div_captcha { clear:both; text-align:left; margin:5px 0px; padding-top:10px; }
div#aiContactSafe_mainbody_3 div#div_captcha_info { margin-bottom:5px; margin-left:10px; }
div#div_captcha_img_3, div#div_captcha_new, div#div_captcha_code { margin-left:10px; }
img#captcha { /*background-color: #F2F2F2;*/ }
div#aiContactSafe_mainbody_3 div.countdown_div { font-size:9px; }
div#aiContactSafe_mainbody_3 input.countdown_editbox { font-size:9px; text-align:center; border:none; overflow:visible; background:transparent; }
div#aiContactSafe_mainbody_3 table#aiContactSafeForm td, div#aiContactSafe_mainbody_1 div#aiContactSafeForm { vertical-align:top; }
div#aiContactSafe_mainbody_3 label { cursor:pointer; }
div#aiContactSafe_mainbody_3 label.required_field { text-align:left; vertical-align:top; margin-left:5px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_row_hidden { display:none; }
div#aiContactSafe_mainbody_3 div#aiContactSafeBtns input { padding:5px; margin:0px; }
div#aiContactSafe_mainbody_3 table.aiContactSafe_date td { padding:0px 0px 0px 0px; vertical-align:middle; }
div#aiContactSafe_mainbody_3 table.aiContactSafe_date td select { margin:0px 2px 0px 0px; }
div#aiContactSafe_mainbody_3 span.aiContactSafe_sufix { margin-right:3px; }
div#aiContactSafe_mainbody_3 span.aiContactSafe_prefix { margin-left:3px; }
input#aiContactSafeSendButton { width:70px; height:30px; border:none; cursor:pointer; background-color:#2DA2E5; color:#fff; font-weight:bold; border-radius: 3px; }
div#aiContactSafeSend { float: right; padding-bottom:10px; }
input.textbox, input.email, input#captcha-code, textarea#aics_message {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #000000;
	font-size: 14px;
    font-weight: normal;
    line-height: normal;
    padding: 3px 3px 3px 3px;
    text-align: left;
    text-decoration: none;
}

input#aics_product, span#aiContactSafe_label_aics_product {


}

div#image-special-boxes img {
border:2px solid #FFF;
border-radius:25px;
}

div#image-special-boxes a{
margin-top:5px;
}

input#aics_Enquiry_type0, input#aics_Enquiry_type1 {


}

select#aics_im_intrested_in {
	width:248px;
	background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    padding: 10px;
    text-align: left;
    text-decoration: none;

}


input.textbox, input.email, input#captcha-code { width:240px; height: 26px; vertical-align: middle; }
select.selectbox { width:180px; vertical-align: middle; border:1px solid #D2D2D2; }
select.selectbox option { vertical-align: middle;  }
textarea#aics_message { width: 240px; height: 140px; }

/* ****************************    search page    ***************************** */
div.search-results-container { width: 70%; margin-left: 5%; }
select#limit { width: 45px; }
input#search_searchword { 
	width: 165px;
	background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
	font-size: 14px;
    font-weight: normal;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
	height:26px;
}
select#ordering { width: 140px; border: 1px solid #D2D2D2; font-size:14px; height: 26px; vertical-align: middle; }
input#searchphraseany, input#searchphraseexact { margin-left:15px; }
table.searchintro { padding-bottom: 10px; }
div.pagination { width:90%; margin-left: 5%; text-align:right; padding-top:15px; }
div.pagination ul { list-style-type:none; }
div.pagination ul li { float:left; }
div.componentheading { display: none; }
dd.result-text { padding-bottom:10px; }
button#my_search_button { width:80px; height:30px; border:none; cursor:pointer; background-color:#7A9B7A; color:#fff; font-weight:bold; border-radius: 3px; }

a.rhs-ads {
	margin:0px;
	padding:0px;

}

/* ################################    FOOTER STYLES    ################################ */
div#footer-container {
    margin-left: auto;
    margin-right: auto;
    min-width: 996px;
    width: 100%;
	position: relative;
	background-color: #000;
}

div#footer {
	width: 980px;
	height: 300px;
    margin-left: auto;
    margin-right: auto;
	position: relative;
}

div#footer-nav {
	width:478px;
	height:40px;
}

div#footer-nav-logo {
	width:500px;
	height:40px;
	color: #FFF !important;
	font-size:30px;
	margin-top:47px;	
	margin-bottom:23px;
}

div#footer-bottom-content {
	width: 750px;
	height: 160px;
	float:left;
	color: #FFF !important;
}

div#footer-bottom-content p {
	color: #FFF !important;
}

h1.expobar-logo {
	color: #FFF !important;
	font-size:30px;
}

div#footer-nav ul { width: 478px; height: 45px; list-style-type: none; float:left; margin-top:18px; }
div#header-right-top-nav ul li a { /* link override if required */ }
li.footer-nav-link { float: left; display: inline-block; height: 24px; margin-top: 21px; }
li.footer-nav-link a { color:#FFF !important; text-transform:uppercase; font-family: "webfontbold",Verdana,Arial,sans-serif;}
li.footer-nav-link-none a { color:#FFF !important; text-transform:uppercase; font-family: "webfontbold",Verdana,Arial,sans-serif;}
li.footer-nav-link-none { float: left; display: inline-block; height: 24px; margin-top: 21px;}
li.footer-nav-link a:after { padding-left:10px;}

ul.footer-nav-small {width: 478px; height: 45px; list-style-type: none; float:left; color:#FFF;}
li.footer-nav-divider { height: 11px; float: left; width: 2px; margin-top: 20px; margin-left: 20px; margin-right: 20px;    }

ul.menu_top-nav {width: 620px; list-style-type: none; float:left; position:absolute; bottom:34px; left:32px;}

ul.menu_top-nav li a { font-size:12px; text-transform:uppercase; list-style-type: none; float:left; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; }

a.mainlevel_top-nav {font-size:12px; text-transform:uppercase; padding:9px;  font-family: "webfontbold",Verdana,Arial,sans-serif;}
a.mainlevel_top-nav:hover {font-size:12px; text-transform:uppercase; padding:9px;  font-family: "webfontbold",Verdana,Arial,sans-serif; background-color:#60B9B0; color:#FFF; text-decoration:none;}
a#active_menu_top-nav {font-size:12px; text-transform:uppercase; padding:9px; font-family: "webfontbold",Verdana,Arial,sans-serif; background-color:#60B9B0; color:#FFF;}
a.mainlevel_top-nav span {font-family: "webfontbold",Verdana,Arial,sans-serif; padding:9px; margin-left:5px; margin-right:5px; }
span.mainlevel_top-nav {font-family: "webfontbold",Verdana,Arial,sans-serif; margin-left:9px; margin-right:9px; }
ul.menu_top-nav span {font-family: "webfontbold",Verdana,Arial,sans-serif; }
ul.menu_top-nav li a:after { content:"/"; padding-left:10px;}
ul.menu_top-nav li a.current { list-style-type: none; float:left; margin-left: 31px; padding-top:11px; padding-left:11px; paddng-right:11px; color:#FFF; font-weight:bold;}

ul.menu_top-nav li#current.item17 {
	display:block; 
	background-color:#60B9B0; 
	color:#FFF !important; 
	text-decoration:none;
	float:left;
	list-style-type: none;
	padding-right:10px;
}

ul.menu_top-nav li#current.item17 a, ul.menu_top-nav li#current.item17:hover, ul.menu_top-nav li#current.item18 a, ul.menu_top-nav li#current.item18:hover,
ul.menu_top-nav li#current.item19 a, ul.menu_top-nav li#current.item19:hover, ul.menu_top-nav li#current.item20 a, ul.menu_top-nav li#current.item20:hover,
ul.menu_top-nav li#current.item21 a, ul.menu_top-nav li#current.item21:hover { color:#FFF !important; }

ul.menu_top-nav li#current.item18 {
	display:block; 
	background-color:#60B9B0; 
	color:#FFF !important; 
	text-decoration:none;
	float:left;
	list-style-type: none;
	padding-right:10px;
}

ul.menu_top-nav li#current.item19 {
	display:block; 
	background-color:#60B9B0; 
	color:#FFF !important; 
	text-decoration:none;
	float:left;
	list-style-type: none;
	padding-right:10px;
}

ul.menu_top-nav li#current.item20 {
	display:block; 
	background-color:#60B9B0; 
	color:#FFF !important; 
	text-decoration:none;
	float:left;
	list-style-type: none;
	padding-right:10px;
}

ul.menu_top-nav li#current.item21 {
	display:block; 
	background-color:#60B9B0; 
	color:#FFF !important; 
	text-decoration:none;
	float:left;
	list-style-type: none;
	padding-right:10px;
}

ul.menu_top-nav li a:hover { display:block; background-color:#60B9B0; color:#FFF !important; text-decoration:none;}

div#home-bottom-boxes {
	float:left;
	width:980px;
	background-color:#1C252C;
	height:146px;
	padding-top:16px;

}

p.home-bottom-boxes-left{
	margin-left:30px;
}

.products_contacts {
    color: #ACB0BA;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
}

div#footer-bottom-sleve {
	
	padding-top:10px;
}

div#footer-overlap {
	width: 980px;
	height: 50px;
	float: left;
	background-color: #FFFFFF;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: relative;
}

div#footer-top {
	width: 980px;
	height: 10px;
	float: left;
}

.footer {
    color: #96D1F2;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
}

div#footer-bottom {
	width: 980px;
    margin-left: auto;
    margin-right: auto;
	position: relative;
	background-color:#070A0B;
	margin-top:0px;
}

div#footer-bottom-left {
	height:328px;
	background-color:#070A0B;
	width: 750px;
	float:left;
}

p.footer-area {
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	line-height:18px;

}

div#footer-bottom-right {
	height:328px;
	width:230px;
	float:left;
	position:relative;
}

div#footer-bottom-right-contact-details {
	height:180px;
	position:absolute;
	bottom:54px;
	color: #FFF;
	right:0px;
}

div#footer-bottom-details {
	width: 980px;
	height: 120px;
	float: left;
	color: #DADADA;
	position: relative;
}

div#footer-contact-details p {
	color: #FFF;
	font-size: 13px;
}

div.footer-bullet { 
	width: 50px;
	height: 120px;
	float: left;
	background-image: url("/templates/rutherford_main/images/footer-bullet.png");
	background-position: 25px 1px;
	background-repeat: no-repeat;
}

div#footer-bottom-details-block1 {
	width: 150px;
	height: 120px;
	float: left;
}

div#footer-bottom-details-block2 {
	width: 210px;
	height: 120px;
	float: left;	
}

div#footer-bottom-details-block3 {
	width: 160px;
	height: 120px;
	float: left;	
}

div#footer-bottom-details-block4 {
	width: 286px;
	height: 120px;
	float: left;
	text-align: right;
}

div#footer-copyright-container {
	background-color: #000;
    margin-left: auto;
    margin-right: auto;
    min-width: 996px;
    position: relative;
    width: 100%;
}
div#footer-copyright {
	height: 50px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 980px;
}
p.footer-custom { font-weight:bold; margin-top:30px; font-size:11px;}
span.nav_div { color:#fff; margin-left:6px; margin-right:5px; }
span.orange { color:#FF6600; }
.size50 { width:50%; height:50%; }
.size55 { width:55%; height:55%; }
.size60 { width:60%; height:60%; }
.size65 { width:65%; height:65%; }
.size70 { width:70%; height:70%; }
.size75 { width:75%; height:75%; }
.size80 { width:80%; height:80%; }
span.price {font-size:18px;}



div#header-mobile, div#header-phone-mobile-container, div.promotions-mobile  {
display:none;
}

header {
    background-color: #FFF;
    color: white;
    float: right;
    font-family: "Helvetica";
    height: 61px;
    letter-spacing: 2px;
    width: 100%;
}
nav#navigation-list {
    background-color: #282D31;
    color: #fff;
	margin-top:11px;

}
nav#navigation-list ul li a {
    color: #fff !important;
}
nav ul {
    border-top: 1px solid #2c3e50;
    text-align: center;
    width: 100%;
	list-style:none;
}
header nav li a {
    color: red;
    display: block;
    padding: 10px 0;
    text-decoration: inherit;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
header nav li a:hover {
    background-color: #0074CA;
}
.menuBtn {
    cursor: pointer;
    display: block;
    float: right;
    line-height: 80px;
    padding-right: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 18px;
}

div#page-bottom-mobile {
display:none;
}

div#footer-show-rooms-area-sleve-mobile {
display:none;
}
div.category-lhs {
float:left;
width:50%;
}
div.category-rhs {
float:right;
width:50%;
}
div.mobile-2100 {
display:none;
}

iframe.mobile-hide {
display:none;
}


div#page-padding {
margin-top:60px;
}
@media (max-width:580px) {

div.sigplus-gallery > ul > li {
	width:50%;
	float:left;
}




div#aiContactSafe_mainbody_3 #aiContactSafeForm {
max-width:280px;
}

a.nav {
width:100%;
display:block;
font-size:16px !important;
padding:10px;
}

div.mobile-hide {
display:none;
}


td.footer {
width:100%;
display:none;
}

img.mobile-footer {
display:none;
}

div#aiContactSafe_form_3, div#aiContactSafe_mainbody_3 {
max-width:300px;
}

div#home-special-box {
width:100%;
height:150px;
margin-top:-70px !important;
max-width:280px;
float:none;
margin-left:auto;
margin-right:auto;
}

div.hm-special-banner {
float:left;
margin-left:0px;
padding-left:0px;
margin-top:0px;
margin-bottom:10px;
}


div.hm-special-banner-2 {
margin-left:0px;
margin-top:10px;
}

div#home-special-box {
height:80px;
max-width:300px;
}


div#home-special-box-2 {
width:100%;
height:150px;
margin-top:70px;
max-width:300px;
float:none;
margin-left:auto;
margin-right:auto;
}

.mobile-hide {
display:none;
}

table.contentpaneopen table {
max-width:280px;
}
div.mobile-2100 {
display:block;
}

table.contentpaneopen img{
max-width:280px;
}

div.sigplus-gallery {
float:left;
max-width:280px;
}

div.category-lhs {
float:left;
width:100%;
}
div.category-rhs {
float:left;
width:100%;
}

td.category-lhs {
width:100%;
}

td.category-rhs {
width:100%;
}

div#mikeo2 {
display:none;
}

table.blog img {
max-width:260px;
}

div#crumbsproduct {
max-width:280px;
}

div#cat-blog-maestro {
max-width:280px;
}

div#mikeo2 {
width:100%;
}

div#mikeo2 a.rhs-ads {
display:none;
}

div#footer-bottom table {
max-width:280px;
margin-left:auto;
margin-right:auto;
}

div#rhs-ads {
display:none;
}

.contacts {
display:none;
}

div#footer-show-rooms-area-sleve-mobile div#footer-show-room-1 {
display:none;
}



div#footer-show-rooms-area-sleve {
display:none;
}

div#page-bottom {
display:none;
}


div#page-bottom-mobile div.bannergroup img {
display:none;
}

div.home-mobile-banner div.bannergroup img {
display:block !important;
width:100%;
margin-left:0px;
max-width:100%;
}


div#page-bottom-mobile {
display:block;
float:left;
}

div#page-middle {
padding-top:10px;
width:100%;
background-color:#FFF !important;
}

div#joomla-site-content {
max-width:300px;
margin-left:auto;
margin-right:auto;
float:none;
padding-left:10px;
padding-right:10px;
}

div#joomla-site-content-left {
width:100%;
max-width:280px;
}

table.contentpaneopen {
max-width:280px;
}

a.view-range {
border:1px solid #00A3E8;
text-transform:uppercase;
padding-top:20px;
padding-bottom:20px;
width:280px;
display:block;
margin-left:auto;
margin-right:auto;
margin-top:10px;
position:relative;
z-index:10;
}

img.showroom-image {
margin-left:5px !important;
}

div.promotions-mobile {
display:block;
background-color:#00A3E8;
width:100%;
padding-top:15px;
padding-bottom:5px;
margin-top:-50px;
}

div.promotions-mobile h1 {
color:#FFF;
text-transform:uppercase;
text-align:center;
}


div#hm-special-expiry {
margin-top:-120px;
color:#FFF !important;
display:none;
}

div#hm-special-expiry p span {
color:#FFF !important;

}


div#banner-mn-bottom-1 {
margin-top:30px;
}

div#home-special-box img {
width:100%;
max-height:104px;
margin-top:60px;
}

div#hm-special-click-to-claim {
display:none;
}

div#page-middle {
width:100%;
}

div#header {
max-width:500px;
float:left;
}

div#footer-show-rooms-area-sleve {
width:100%;
}

table.footer-call-us-today {
width:100%;
}

div.mobile-footer-nav {
max-width:300px;
margin-left:auto;
margin-right:auto;

}


div.mobile-footer-nav a.nav {
width:100%;
display:block;
}

span.nav_div {
display:none;
}

div#header-phone-mobile-container {
display:block;
width:100%;
height:80px;
padding-top:110px;
}

div#footer-container {
margin-top:0px;
min-width:300px;
}

div#footer-show-room-2 {
margin-left: 37px;
}

div#banner-mn-bottom-1, div#banner-mn-bottom-2, div#banner-mn-bottom-3, div#banner-mn-bottom-4, div#banner-mn-bottom-5, div#banner-mn-bottom-6 {
float:left;
width:100%;

}

div.bannergroup img {
width:100%;
max-width:280px;
}

img {
max-width:280px;
}


div#footer-bottom {
width:100%;
}

div#home-page-text-box {
width:100%;
margin-left:auto;
margin-right:auto;
max-width:280px;
padding-bottom:30px;
padding-top:30px;
}
td.products_contacts {
width:100%;
}



p.footer-call-now {
width:100%;
line-height:33px;
}
div#page-bottom, div#crumbs, div#page {
width:100%;
margin-right:0px;
}

div#page-container {
min-width:300px;
}

div#footer-show-rooms-area-sleve {
height:auto;
}
div#footer-show-rooms-area-sleve img {

width:260px;
}
div#footer-show-room-1, div#footer-show-room-2, div#footer-show-room-3, div#footer-show-room-4 {
width:100%;
height:auto;
background-color:#18252C;
margin-right:0px;
margin-left:10px;
max-width:280px;
margin-bottom:20px;
padding-bottom:20px;
padding-left:10px;
}


div#header-phone-mobile-container div#header-right-top-nav-ph {
top:12px;
left:5px;
}


div#header-container {
display:none;
}

div#header-mobile-container {
position:fixed;
z-index:9999;
background-color:#fff;
width:100%;
}


div#header-mobile {
display:block;
background-color:#fff;
padding-top:10px;
padding-bottom:10px;
position:relative;
}


div#mobile-header-phone {
float:left;
}



div#header-left {
display:none;
}

div#header-right {
display:none;
}



}

